Skip to navigation

Create Websocket Ticket

Create a websocket ticket for a channel that is valid for 1 minute.

Authentication

Authorizationstring

Either ‘Bearer <token>’ or ‘Token <token>’

Path parameters

idstringRequiredformat: "uuid"

Response

Successful Response
valuestring
The value of the websocket ticket.
expires_atdatetime
When the websocket ticket expires.
channel_idstringformat: "uuid"
The ID of the channel to which this ticket gives access.

Errors

422
Unprocessable Entity Error